@media only screen and (min-width: 240px) and (max-width: 479px) {
    .home_topbannertext {
        padding-top: 3rem;
    }
    .home_topbannertext h1 {
        font-size: 30px;
        font-family: 'Calibri';
        margin-bottom: 0rem;
    }
    .home_topbannertext p {
        font-size: 14px;
    }
    .home_topbannertext a {
        padding: 6px 20px;
        font-size: 16px;
    }

    /*  */
    .loanhome_slidertext {
        padding-top: 1rem;
    }
    .loantopsliderbg {
        min-height: 120px;
        background-position: center;
    }
    #topbannerslider2 .owl-controls.clickable {
        bottom: 0;
    }
	.loanhome_slidertext a {
		padding: 7px 20px;
		font-size: 20px;
	}
	.loanhome_slidertext p {
		font-size: 14px;
	}
	.loanhome_slidertext h2 {
		font-size: 22px;
	}
	.schedual_appomain {
		padding: 2rem 0 2rem;
	}
	.schedul_tital h2 {
		font-size: 28px;
		margin: 2rem 0 2rem 0;
	}
	.shedul_testimonial h2 {
		font-size: 26px;
		font-family: 'Calibri';
	}
	.newtesti_box {
		padding: 15px;
		width: 100%;
	}
	.testi_leftimg {
		width: 100%;
		margin-bottom: 15px;
	}
	.testi_leftimg img {
		display: block;
		margin: auto;
	}
	.testi_righttext {
		width: 100%;
	}
	.testi_righttext p {
		font-size: 18px;
		margin-bottom: 10px;
	}
	#topbannerslider2 .owl-pagination {
		text-align: center;
		margin-top: -20px;
		position: relative;
	}
	.seco_process::before {
		display: none;
	}
	.seco_process::after {
		display: none;
	}
	.schedul_pocess ul li {
		margin: 0;
		width: 100%;
		display: block;
		margin-bottom: 35px;
	}
	.seco_process img {
		margin-bottom: 10px;
	}
	#testimonial2 .owl-controls .owl-page,
	#testimonial2 .owl-controls .owl-buttons div {
		margin-left: 20px;
		background: #fff;
		padding: 5px 10px;
		border-radius: 3px;
	}
	#testimonial2 .owl-buttons {
		display: flex;
	}
	#testimonial2 .owl-controls {
		position: absolute;
		top: -40px;
		right: 0;
	}
	.right_shedultesti {
		margin-top: 3.5rem;
	}
	.right_shedultesti form {
		width: 100%;
		margin-top: 0;
	}
	.custom-choose input[type='radio']+label,
	.custom-choose input[type='radio']:not(checked)+label,
	.custom-choose input[type='checkbox']+label,
	.custom-choose input[type='checkbox']:not(checked)+label {
		padding: 5px 4px;
		border: solid 1px #fff;
		font-size: 14px;
		margin-right: 3px;
	}
	.soyouget input {
		border: 0;
		height: 50px;
		font-size: 19px;
		color: #000;
		font-family: 'Calibri';
		max-width: 122px;
	}
	.topvideos video {
		height: auto;
		max-width: 100%;
	}
	.head_topemail::after {
		display: none;
	}
	.header-primary>.container {
		padding: 0;
	}
	.head_topemail {
		display: block;
		float: unset;
		text-align: center;
	}
	.navbar-brand img {
		max-width: 200px;
		padding-top: 10px;
	}
	.navbar-brand {
		padding: 0;
	}
	.navbar-toggler.collapsed .bottom-bar {
		background-color: #950505;
	}
	.navbar-toggler .icon-bar {
		background-color: #950505;
	}
	.navbar-toggler.collapsed .top-bar {
		background-color: #950505;
	}
	.navbar-toggler {
		display: block;
	}
	nav.navbar {
		height: auto;
		padding: 0 15px 10px 15px !important;
	}
	.navbar-toggler {
		align-self: center;
		padding: 10px 0 0;
	}
	nav.navbar.navbar-expand-lg.navbar-light.py-3 {
		padding: 0 15px !important;
	}
	.header-primary.sticky {
		top: -5.5rem;
		padding-bottom: 7px;
	}
	.home_topbanner {
		padding: 0 0;
	}
	.smoothloan_box {
		width: 100%;
		margin-bottom: 15px;
	}
	.smothloan_inputmain form div {
		margin: 0 0 15px 0;
	}
	.smothloan_inputmain form {
		display: block;
	}
	.smothloan_inputmain {
		padding: 1rem 0 1rem;
	}
	.smothloan_inputmain form div .smothloanbtn {
		margin-top: 15px;
	}
	.smoothloan_input {
		padding: 2rem 0 0.5rem;
	}
	.fasteasy_main {
		padding: 1.7rem 0 0;
	}
	.fasteasy_main h2 {
		font-size: 26px;
	}
	.fasteasy_main p {
		font-size: 16px;
		line-height: 22px;
		width: 100%;
	}
	.fasteasy_bg {
		background-image: unset;
		height: auto;
		padding: 25px 0;
	}
	.fasteasy_icon {
		width: 49%;
	}
	.formtop h6 {
		top: 142px;
	}
	.fasteasy_icon img {
		opacity: 1;
		visibility: visible;
		height: auto;
	}
	.formtop h5 {
		top: -149px;
	}
	.fasteasy_icon h6 {
		margin-top: 11px;
		font-size: 18px;
	}
	.fasteasy_icon h5 {
		font-size: 55px;
	}
	.home_whyusmain h2 {
		font-size: 26px;
	}
	.home_whyusmain p {
		font-size: 16px;
		line-height: 22px;
		max-width: 100%;
	}
	.whyus_box {
		margin-bottom: 2rem;
		padding: 0;
	}
	.home_whyusmain .row {
		max-width: 100%;
		margin-top: 2rem;
	}
	.whyus_box h6 {
		font-size: 18px;
	}
	.financials_main h2 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.counter {
		margin-bottom: 0;
		font-size: 36px;
	}
	.financial_box {
		margin-bottom: 1.5rem;
	}
	.financial_box p {
		font-size: 18px;
	}
	.latestnew_box h3 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.latestnewsimg {
		margin-bottom: 1rem;
		padding-right: 0;
	}
	.blogmin {
		margin-top: 2rem;
	}
	.blogmin h3 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.blog_box h4 {
		font-size: 16px;
		padding-right: 5px;
	}
	.customer_secmain h2 {
		font-size: 26px;
		margin-bottom: 3rem;
	}
	.customer_box {
		padding: 40px 15px 20px;
		margin-bottom: 3rem;
	}
	.customer_box p {
		font-size: 16px;
		line-height: 25px;
	}
	.customer_box h5 {
		font-size: 26px;
	}
	.customer_box h6 {
		font-size: 18px;
	}
	.heartohelp_main h2 {
		font-size: 26px;
	}
	.havegrams h3 {
		font-size: 20px;
		margin-bottom: 2rem;
	}
	.goldprice {
		width: 33%;
	}
	.goldprice span {
		padding: 10px 15px;
		font-size: 20px;
	}
	.soyouget .input-group-text {
		font-size: 24px;
	}
	.havegrams h5 {
		font-size: 22px;
	}
	.goldprice h6 {
		margin-top: -40px;
		font-size: 12px;
	}
	.loanadvisory {
		margin-top: 3rem;
	}
	.loanadvisory h3 {
		font-size: 26px;
	}
	.loanadvisory h4 {
		font-size: 24px;
	}
	.loanadvisory .advidprinumber {
		margin-bottom: 1.5rem;
		font-size: 22px;
	}
	.loanadvisory::before {
		display: none;
	}
	.Call_Now {
		font-size: 22px;
		padding: 8px 25px;
	}
	.partners_main h2 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.footsubcribe img {
		width: 70%;
		margin: auto;
		display: block;
		margin-bottom: 1rem;
	}
	.footsub_box {
		width: 100%;
	}
	.footsub_box h4 {
		font-size: 17px;
	}
	.footsub_box input {
		width: 64%;
		font-size: 16px;
		margin-right: 10px;
	}
	.footsub_box button {
		font-size: 22px;
	}
	.footlink li {
		margin-bottom: 10px;
	}
	.home_whyusmain {
		padding: 2rem 0 0.5rem;
	}
	.financials_main {
		padding: 2rem 0 0.5rem;
	}
	.latestnews_blogmain {
		padding: 2rem 0;
	}
	.customer_secmain {
		padding: 2rem 0 0;
	}
	.heartohelp_main {
		padding: 2rem 0 3rem;
	}
	.partners_main {
		padding: 2rem 0;
	}
	.footsubcribe {
		padding: 2rem 0;
	}
	footer {
		padding: 2.5rem 0 1rem;
	}
	.whitebghead.pinside30 {
		padding: 10px;
	}
	.whitebghead2.pinside30 {
		padding: 10px;
	}
	.sub-nav {
		display: none;
	}
	.sub-nav.collapse.show {
		display: block;
	}
	.whitebghead .btn-action .btn {
		width: 48%;
		margin-top: 11px;
	}
	.subnavmain {
		position: absolute;
		top: 50px;
		right: 0;
		width: 91%;
		left: 0;
		margin: auto;
		z-index: 999;
	}
	.whitebghead.topfix {
		position: fixed;
		top: 68px;
		background: #fff6d4;
		left: 0;
		z-index: 9;
	}
	.sub-nav.topfix {
		top: 176px;
	}
	.whitebghead.topfix .page-title {
		font-size: 24px;
		color: #950504 !important;
	}
	.whitebghead {
		background: #ffffff7a;
	}
	.pinside30 {
		padding: 20px 0;
	}
	.aboutproduct h1 {
		font-size: 28px;
		margin: 0px 0 0.5rem 0;
	}
	.aboutproduct p {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 0.8rem;
	}
	.beit_contant {
		margin-top: 20px;
		padding-left: 0;
	}
	.section-title h2 {
		font-size: 28px;
		margin: 0 0 1rem 0;
	}
	.feature-icon h3 {
		padding: 0 5px;
	}
	.mb20 {
		margin-bottom: 10px;
	}
	.pro_documentation h2 {
		font-size: 28px;
		margin: 0 0 1rem 0;
	}
	.pro_documentation h3 {
		font-size: 28px;
	}
	.pinside60 {
		padding: 30px 0;
	}
	.mb60 {
		margin-bottom: 30px;
	}
	.repayment_method span {
		font-size: 14px;
	}
	.repayment_method .nice-select.form-control {
		padding: 0 8px 0 10px;
		width: 58%;
	}
	.disclm_cal {
		max-width: 100%;
	}
	.pro_documentation li img {
		width: 60px;
		margin-right: 10px;
	}
	.pro_documentation li {
		align-items: self-start;
		margin-bottom: 15px;
	}
	.pro_documentation ul {
		display: block;
	}
	.meaningful_main {
		padding: 2.5rem 0 1.5rem;
	}
	.about_quote {
		padding: 2.3rem 0 2.2rem;
	}
	.meaningful_main p {
		margin-bottom: 1rem;
	}
	.meaningful_main h2 {
		font-size: 22px;
		margin: 0 0 1.5rem 0;
	}
	.assets_main {
		padding: 1rem 0 1rem;
	}
	.mis_text {
		padding: 23px 0rem;
	}
	.misimg img {
		height: auto;
		width: 100%;
	}
	.mis_text h4 {
		font-size: 26px;
	}
	.vision_main {
		padding: 0.6rem 0 1.5rem;
	}
	.vistext h4 {
		font-size: 26px;
		margin: 0 0 0.5rem 0;
	}
	.vistext ul {
		margin-top: 10px;
	}
	.corevalue_mian {
		padding: 2rem 0 0.5rem;
	}
	.corevalue_mian h2 {
		font-size: 26px;
		margin: 0 0 1.5rem 0;
	}
	.value_icon {
		margin-bottom: 15px;
	}
	.corevalue_box {
		padding: 0 20px;
		margin-bottom: 2rem;
	}
	.valuecontant h5 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.popupmain .popup {
		width: 92%;
		padding: 20px 19px;
	}
	.corporate_addmain {
		padding: 2.5rem 0;
	}
	.corpoaddress h2 {
		font-size: 26px;
		margin: 0 0 1rem 0;
	}
	.corpoaddress h3 {
		font-size: 24px;
	}
	.aboutform {
		margin-top: 3rem;
		margin-left: 0;
	}
	.aboutform h2 {
		font-size: 26px;
		margin: 0 0 1.5rem 0;
	}
	.aboutform form .form-control {
		max-width: 100%;
	}
	.rightbrder {
		border-right: 0;
	}
	.botborder {
		border-bottom: 0;
	}
	.otheradd_main {
		padding: 10px;
		border-bottom: 1px solid #c5c5c5;
	}
	.corpoaddress div {
		width: 100%;
		margin-bottom: 25px;
	}
	.map_contact {
		margin-top: 10px;
	}
	table.table.table-condensed {
		width: 100%;
		overflow-x: scroll !important;
		display: block;
	}
	.newstext p {
		margin: 0 0 10px 0;
		color: #ffffffb0;
		line-height: 19px;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 7;
		-webkit-box-orient: vertical;
		height: 88px;
	}
    .topsliderbg {
        background-size: cover;
        min-height: 280px;
    }
	#topbannerslider .owl-controls {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .home_topbannertext {
        padding-top: 3rem;
    }
    .home_topbannertext h1 {
        font-size: 30px;
        font-family: 'Calibri';
        margin-bottom: 0rem;
    }
    .home_topbannertext p {
        font-size: 14px;
    }
    .home_topbannertext a {
        padding: 6px 20px;
        font-size: 16px;
    }
    /*  */
    .loanhome_slidertext {
        padding-top: 1rem;
    }
    .loantopsliderbg {
        min-height: 160px;
        background-position: center;
    }
    #topbannerslider2 .owl-controls.clickable {
        bottom: 0;
    }
	.loanhome_slidertext a {
		padding: 7px 20px;
		font-size: 20px;
	}
	.loanhome_slidertext p {
		font-size: 14px;
	}
	.loanhome_slidertext h2 {
		font-size: 22px;
	}
	.schedual_appomain {
		padding: 2rem 0 2rem;
	}
	.schedul_tital h2 {
		font-size: 28px;
		margin: 2rem 0 2rem 0;
	}
	.shedul_testimonial h2 {
		font-size: 26px;
		font-family: 'Calibri';
	}
	.newtesti_box {
		padding: 15px;
		width: 100%;
	}
	.testi_leftimg {
		width: 100%;
		margin-bottom: 15px;
	}
	.testi_leftimg img {
		display: block;
		margin: auto;
	}
	.testi_righttext {
		width: 100%;
	}
	.testi_righttext p {
		font-size: 18px;
		margin-bottom: 10px;
	}
	#topbannerslider2 .owl-pagination {
		text-align: center;
		margin-top: -20px;
		position: relative;
	}
	.seco_process::before {
		display: none;
	}
	.seco_process::after {
		display: none;
	}
	.schedul_pocess ul li {
		margin: 0;
		width: 100%;
		display: block;
		margin-bottom: 35px;
	}
	.seco_process img {
		margin-bottom: 10px;
	}
	#testimonial2 .owl-controls .owl-page,
	#testimonial2 .owl-controls .owl-buttons div {
		margin-left: 20px;
		background: #fff;
		padding: 5px 10px;
		border-radius: 3px;
	}
	#testimonial2 .owl-buttons {
		display: flex;
	}
	#testimonial2 .owl-controls {
		position: absolute;
		top: -40px;
		right: 0;
	}
	.right_shedultesti {
		margin-top: 3.5rem;
	}
	.right_shedultesti form {
		width: 100%;
		margin-top: 0;
	}
	.custom-choose input[type='radio']+label,
	.custom-choose input[type='radio']:not(checked)+label,
	.custom-choose input[type='checkbox']+label,
	.custom-choose input[type='checkbox']:not(checked)+label {
		padding: 5px 4px;
		border: solid 1px #fff;
		font-size: 14px;
		margin-right: 3px;
	}
	/*  */
	.topvideos video {
		height: auto;
		max-width: 100%;
	}
	.head_topemail::after {
		display: none;
	}
	.header-primary>.container {
		padding: 0;
	}
	.head_topemail {
		display: block;
		float: unset;
		text-align: center;
	}
	.navbar-brand img {
		max-width: 200px;
		padding-top: 10px;
	}
	.navbar-brand {
		padding: 0;
	}
	.navbar-toggler.collapsed .bottom-bar {
		background-color: #950505;
	}
	.navbar-toggler .icon-bar {
		background-color: #950505;
	}
	.navbar-toggler.collapsed .top-bar {
		background-color: #950505;
	}
	.navbar-toggler {
		display: block;
	}
	nav.navbar {
		height: auto;
		padding: 0 15px 10px 15px !important;
	}
	.navbar-toggler {
		align-self: center;
		padding: 10px 0 0;
	}
	nav.navbar.navbar-expand-lg.navbar-light.py-3 {
		padding: 0 15px !important;
	}
	.header-primary.sticky {
		top: -5.5rem;
		padding-bottom: 7px;
	}
	.home_topbanner {
		padding: 0 0;
	}
	.smoothloan_box {
		width: 100%;
		margin-bottom: 15px;
	}
	.smothloan_inputmain form div {
		margin: 0 0 15px 0;
	}
	.smothloan_inputmain form {
		display: block;
	}
	.smothloan_inputmain {
		padding: 1rem 0 1rem;
	}
	.smothloan_inputmain form div .smothloanbtn {
		margin-top: 15px;
	}
	.smoothloan_input {
		padding: 2rem 0 0.5rem;
	}
	.fasteasy_main {
		padding: 1.7rem 0 0;
	}
	.fasteasy_main h2 {
		font-size: 26px;
	}
	.fasteasy_main p {
		font-size: 16px;
		line-height: 22px;
		width: 100%;
	}
	.fasteasy_bg {
		background-image: unset;
		height: auto;
		padding: 25px 0;
	}
	.fasteasy_icon {
		width: 49%;
	}
	.formtop h6 {
		top: 142px;
	}
	.fasteasy_icon img {
		opacity: 1;
		visibility: visible;
		height: auto;
	}
	.formtop h5 {
		top: -149px;
	}
	.fasteasy_icon h6 {
		margin-top: 11px;
		font-size: 18px;
	}
	.fasteasy_icon h5 {
		font-size: 55px;
	}
	.home_whyusmain h2 {
		font-size: 26px;
	}
	.home_whyusmain p {
		font-size: 16px;
		line-height: 22px;
		max-width: 100%;
	}
	.whyus_box {
		margin-bottom: 2rem;
		padding: 0;
	}
	.home_whyusmain .row {
		max-width: 100%;
		margin-top: 2rem;
	}
	.whyus_box h6 {
		font-size: 18px;
	}
	.financials_main h2 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.counter {
		margin-bottom: 0;
		font-size: 36px;
	}
	.financial_box {
		margin-bottom: 1.5rem;
	}
	.financial_box p {
		font-size: 18px;
	}
	.latestnew_box h3 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.latestnewsimg {
		margin-bottom: 1rem;
		padding-right: 0;
	}
	.blogmin {
		margin-top: 2rem;
	}
	.blogmin h3 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.blog_box h4 {
		font-size: 16px;
		padding-right: 5px;
	}
	.customer_secmain h2 {
		font-size: 26px;
		margin-bottom: 3rem;
	}
	.customer_box {
		padding: 40px 15px 20px;
		margin-bottom: 3rem;
	}
	.customer_box p {
		font-size: 16px;
		line-height: 25px;
	}
	.customer_box h5 {
		font-size: 26px;
	}
	.customer_box h6 {
		font-size: 18px;
	}
	.heartohelp_main h2 {
		font-size: 26px;
	}
	.havegrams h3 {
		font-size: 20px;
		margin-bottom: 2rem;
	}
	.goldprice {
		width: 33%;
	}
	.goldprice span {
		padding: 10px 15px;
		font-size: 20px;
	}
	.soyouget .input-group-text {
		font-size: 24px;
	}
	.havegrams h5 {
		font-size: 22px;
	}
	.goldprice h6 {
		margin-top: -22px;
		font-size: 12px;
	}
	.loanadvisory {
		margin-top: 3rem;
	}
	.loanadvisory h3 {
		font-size: 26px;
	}
	.loanadvisory h4 {
		font-size: 24px;
	}
	.loanadvisory .advidprinumber {
		margin-bottom: 1.5rem;
		font-size: 22px;
	}
	.loanadvisory::before {
		display: none;
	}
	.Call_Now {
		font-size: 22px;
		padding: 8px 25px;
	}
	.partners_main h2 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.footsubcribe img {
		width: 70%;
		margin: auto;
		display: block;
		margin-bottom: 1rem;
	}
	.footsub_box {
		width: 100%;
	}
	.footsub_box h4 {
		font-size: 17px;
	}
	.footsub_box input {
		width: 64%;
		font-size: 16px;
		margin-right: 10px;
	}
	.footsub_box button {
		font-size: 22px;
	}
	.footlink li {
		margin-bottom: 10px;
	}
	.home_whyusmain {
		padding: 2rem 0 0.5rem;
	}
	.financials_main {
		padding: 2rem 0 0.5rem;
	}
	.latestnews_blogmain {
		padding: 2rem 0;
	}
	.customer_secmain {
		padding: 2rem 0 0;
	}
	.heartohelp_main {
		padding: 2rem 0 3rem;
	}
	.partners_main {
		padding: 2rem 0;
	}
	.footsubcribe {
		padding: 2rem 0;
	}
	footer {
		padding: 2.5rem 0 1rem;
	}
	.whitebghead.pinside30 {
		padding: 10px;
	}
	.whitebghead2.pinside30 {
		padding: 10px;
	}
	.sub-nav {
		display: none;
	}
	.sub-nav.collapse.show {
		display: block;
	}
	.whitebghead .btn-action .btn {
		width: 48%;
		margin-top: 11px;
	}
	.subnavmain {
		position: absolute;
		top: 50px;
		right: 0;
		width: 91%;
		left: 0;
		margin: auto;
		z-index: 999;
	}
	.whitebghead.topfix {
		position: fixed;
		top: 68px;
		background: #fff6d4;
		left: 0;
		z-index: 9;
	}
	.sub-nav.topfix {
		top: 176px;
	}
	.whitebghead.topfix .page-title {
		font-size: 24px;
		color: #950504 !important;
	}
	.whitebghead {
		background: #ffffff7a;
	}
	.pinside30 {
		padding: 20px 0;
	}
	.aboutproduct h1 {
		font-size: 28px;
		margin: 0px 0 0.5rem 0;
	}
	.aboutproduct p {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 0.8rem;
	}
	.beit_contant {
		margin-top: 20px;
		padding-left: 0;
	}
	.section-title h2 {
		font-size: 28px;
		margin: 0 0 1rem 0;
	}
	.feature-icon h3 {
		padding: 0 5px;
	}
	.mb20 {
		margin-bottom: 10px;
	}
	.pro_documentation h2 {
		font-size: 28px;
		margin: 0 0 1rem 0;
	}
	.pro_documentation h3 {
		font-size: 28px;
	}
	.pinside60 {
		padding: 30px 0;
	}
	.mb60 {
		margin-bottom: 30px;
	}
	.repayment_method span {
		font-size: 14px;
	}
	.repayment_method .nice-select.form-control {
		padding: 0 8px 0 10px;
		width: 58%;
	}
	.disclm_cal {
		max-width: 100%;
	}
	.pro_documentation li img {
		width: 60px;
		margin-right: 10px;
	}
	.pro_documentation li {
		align-items: self-start;
		margin-bottom: 15px;
	}
	.pro_documentation ul {
		display: block;
	}
	.meaningful_main {
		padding: 2.5rem 0 1.5rem;
	}
	.about_quote {
		padding: 2.3rem 0 2.2rem;
	}
	.meaningful_main p {
		margin-bottom: 1rem;
	}
	.meaningful_main h2 {
		font-size: 22px;
		margin: 0 0 1.5rem 0;
	}
	.assets_main {
		padding: 1rem 0 1rem;
	}
	.mis_text {
		padding: 23px 0rem;
	}
	.misimg img {
		height: auto;
		width: 100%;
	}
	.mis_text h4 {
		font-size: 26px;
	}
	.vision_main {
		padding: 0.6rem 0 1.5rem;
	}
	.vistext h4 {
		font-size: 26px;
		margin: 0 0 0.5rem 0;
	}
	.vistext ul {
		margin-top: 10px;
	}
	.corevalue_mian {
		padding: 2rem 0 0.5rem;
	}
	.corevalue_mian h2 {
		font-size: 26px;
		margin: 0 0 1.5rem 0;
	}
	.value_icon {
		margin-bottom: 15px;
	}
	.corevalue_box {
		padding: 0 20px;
		margin-bottom: 2rem;
	}
	.valuecontant h5 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.popupmain .popup {
		width: 92%;
		padding: 20px 19px;
	}
	.corporate_addmain {
		padding: 2.5rem 0;
	}
	.corpoaddress h2 {
		font-size: 26px;
		margin: 0 0 1rem 0;
	}
	.corpoaddress h3 {
		font-size: 24px;
	}
	.aboutform {
		margin-top: 3rem;
		margin-left: 0;
	}
	.aboutform h2 {
		font-size: 26px;
		margin: 0 0 1.5rem 0;
	}
	.aboutform form .form-control {
		max-width: 100%;
	}
	.rightbrder {
		border-right: 0;
	}
	.botborder {
		border-bottom: 0;
	}
	.otheradd_main {
		padding: 10px;
		border-bottom: 1px solid #c5c5c5;
	}
	.corpoaddress div {
		width: 100%;
		margin-bottom: 25px;
	}
	.map_contact {
		margin-top: 10px;
	}
	table.table.table-condensed {
		width: 100%;
		overflow-x: scroll !important;
		display: block;
	}
    .topsliderbg {
        background-size: cover;
        min-height: 280px;
    }
	#topbannerslider .owl-controls {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home_topbannertext p {
        max-width: 430px;
    }
    /*  */
    .loantopsliderbg {
        min-height: 200px;
        background-position: center;
    }
    #topbannerslider2 .owl-controls.clickable {
        bottom: 0;
    }
	.loanhome_slidertext {
		padding-top: 2rem;
	}
	#topbannerslider2 .owl-controls {
		margin-top: -25px;
		position: relative;
	}
	.schedual_appomain {
		padding: 4rem 0 4rem;
	}
	.schedul_tital h2 {
		margin: 2rem 0 2rem 0;
	}
	.schedul_pocess ul li {
		width: 46%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin: auto 10px;
	}
	.seco_process::before {
		display: none;
	}
	.seco_process::after {
		display: none;
	}
	#testimonial2 .owl-controls .owl-page,
	#testimonial2 .owl-controls .owl-buttons div {
		margin-left: 20px;
		background: #fff;
		padding: 5px 10px;
		border-radius: 3px;
	}
	#testimonial2 .owl-buttons {
		display: flex;
	}
	#testimonial2 .owl-controls {
		position: absolute;
		top: -40px;
		right: 0;
	}
	.newtesti_box {
		width: 100%;
		margin-bottom: 3rem;
	}
	.right_shedultesti form {
		width: 100%;
		margin: auto;
		margin-top: 0;
	}
	/*  */
	.header-primary>.container {
		padding: 0;
	}
	.head_topemail {
		text-align: center;
	}
	.navbar-brand img {
		max-width: 200px;
		padding-top: 10px;
	}
	.navbar-brand {
		padding: 0;
	}
	.navbar-toggler.collapsed .bottom-bar {
		background-color: #950505;
	}
	.navbar-toggler .icon-bar {
		background-color: #950505;
	}
	.navbar-toggler.collapsed .top-bar {
		background-color: #950505;
	}
	.navbar-toggler {
		display: block;
	}
	nav.navbar {
		height: auto;
		padding: 0 15px 10px 15px !important;
	}
	.navbar-toggler {
		align-self: center;
		padding: 10px 0 0;
	}
	nav.navbar.navbar-expand-lg.navbar-light.py-3 {
		padding: 0 15px 10px !important;
	}
	.header-primary.sticky {
		top: -4rem;
		padding-bottom: 0;
	}
	.home_topbanner {
		padding: 0 0;
	}
	.smoothloan_box {
		width: 100%;
		margin-bottom: 15px;
	}
	.smothloan_inputmain form div {
		margin: 0 0 15px 0;
	}
	.smothloan_inputmain form {
		display: block;
	}
	.smothloan_inputmain {
		padding: 1rem 0 1rem;
	}
	.smothloan_inputmain form div .smothloanbtn {
		margin-top: 15px;
	}
	.smoothloan_input {
		padding: 2rem 0 0.5rem;
	}
	.fasteasy_main {
		padding: 1.7rem 0 0;
	}
	.fasteasy_main h2 {
		font-size: 26px;
	}
	.fasteasy_main p {
		font-size: 16px;
		line-height: 22px;
		width: 100%;
	}
	.fasteasy_bg {
		background-image: unset;
		height: auto;
		padding: 25px 0;
	}
	.fasteasy_icon {
		width: 33%;
	}
	.formtop h6 {
		top: 142px;
	}
	.fasteasy_icon img {
		opacity: 1;
		visibility: visible;
		height: auto;
	}
	.formtop h5 {
		top: -149px;
	}
	.fasteasy_icon h6 {
		margin-top: 11px;
		font-size: 18px;
	}
	.fasteasy_icon h5 {
		font-size: 55px;
	}
	.home_whyusmain h2 {
		font-size: 26px;
	}
	.home_whyusmain p {
		font-size: 16px;
		line-height: 22px;
		max-width: 100%;
	}
	.whyus_box {
		margin-bottom: 2rem;
		padding: 0;
	}
	.home_whyusmain .row {
		max-width: 100%;
		margin-top: 2rem;
	}
	.whyus_box h6 {
		font-size: 18px;
	}
	.financials_main h2 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.counter {
		margin-bottom: 0;
		font-size: 36px;
	}
	.financial_box {
		margin-bottom: 1.5rem;
	}
	.financial_box p {
		font-size: 18px;
	}
	.latestnew_box h3 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.latestnewsimg {
		margin-bottom: 1rem;
		padding-right: 0;
	}
	.blogmin {
		margin-top: 2rem;
	}
	.blogmin h3 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.blog_box h4 {
		font-size: 16px;
		padding-right: 5px;
	}
	.customer_secmain h2 {
		font-size: 26px;
		margin-bottom: 3rem;
	}
	.customer_box {
		padding: 40px 15px 20px;
		margin-bottom: 3rem;
	}
	.customer_box p {
		font-size: 16px;
		line-height: 25px;
	}
	.customer_box h5 {
		font-size: 26px;
	}
	.customer_box h6 {
		font-size: 18px;
	}
	.heartohelp_main h2 {
		font-size: 26px;
	}
	.havegrams h3 {
		font-size: 20px;
		margin-bottom: 2rem;
	}
	.goldprice {
		width: 33%;
	}
	.goldprice span {
		padding: 10px 15px;
		font-size: 20px;
	}
	.soyouget .input-group-text {
		font-size: 24px;
	}
	.havegrams h5 {
		font-size: 22px;
	}
	.goldprice h6 {
		margin-top: -22px;
		font-size: 12px;
	}
	.loanadvisory {
		margin-top: 0;
	}
	.loanadvisory h3 {
		font-size: 26px;
	}
	.loanadvisory h4 {
		font-size: 24px;
	}
	.loanadvisory .advidprinumber {
		margin-bottom: 1.5rem;
		font-size: 22px;
	}
	.loanadvisory::before {
		display: none;
	}
	.Call_Now {
		font-size: 22px;
		padding: 8px 25px;
	}
	.partners_main h2 {
		font-size: 26px;
		margin-bottom: 2rem;
	}
	.footsubcribe img {
		width: 70%;
		margin: auto;
		display: block;
		margin-bottom: 1rem;
	}
	.footsub_box {
		width: 100%;
	}
	.footsub_box h4 {
		font-size: 17px;
	}
	.footsub_box input {
		width: 64%;
		font-size: 16px;
		margin-right: 10px;
	}
	.footsub_box button {
		font-size: 22px;
	}
	.footlink li {
		margin-bottom: 10px;
	}
	.home_whyusmain {
		padding: 2rem 0 0.5rem;
	}
	.financials_main {
		padding: 2rem 0 0.5rem;
	}
	.latestnews_blogmain {
		padding: 2rem 0;
	}
	.customer_secmain {
		padding: 2rem 0 0;
	}
	.heartohelp_main {
		padding: 2rem 0 3rem;
	}
	.partners_main {
		padding: 2rem 0;
	}
	.footsubcribe {
		padding: 2rem 0;
	}
	footer {
		padding: 2.5rem 0 1rem;
	}
	.whitebghead.pinside30 {
		padding: 10px;
	}
	.whitebghead2.pinside30 {
		padding: 10px;
	}
	.sub-nav {
		display: block;
	}
	.sub-nav.collapse.show {
		display: block;
	}
	.whitebghead .btn-action .btn {
		width: 48%;
		margin-top: 11px;
	}
	.subnavmain {
		position: absolute;
		top: 65px;
		right: 0;
		width: 95.7%;
		left: 0;
		margin: auto;
		z-index: 999;
	}
	.whitebghead.topfix {
		position: relative;
		top: auto;
		background: #fff6d4;
		left: 0;
		z-index: 9;
	}
	.sub-nav.topfix {
		top: 72px;
	}
	.whitebghead.topfix .page-title {
		font-size: 24px;
		color: #950504 !important;
	}
	.whitebghead {
		background: #ffffff7a;
	}
	.pinside30 {
		padding: 20px 0;
	}
	.aboutproduct h1 {
		font-size: 28px;
		margin: 0px 0 0.5rem 0;
	}
	.aboutproduct p {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 0.8rem;
	}
	.beit_contant {
		margin-top: 20px;
		padding-left: 0;
	}
	.section-title h2 {
		font-size: 28px;
		margin: 0 0 1rem 0;
	}
	.feature-icon h3 {
		padding: 0 5px;
	}
	.mb20 {
		margin-bottom: 10px;
	}
	.pro_documentation h2 {
		font-size: 28px;
		margin: 0 0 1rem 0;
	}
	.pro_documentation h3 {
		font-size: 28px;
	}
	.pinside60 {
		padding: 30px 0;
	}
	.mb60 {
		margin-bottom: 30px;
	}
	.repayment_method span {
		font-size: 14px;
	}
	.repayment_method .nice-select.form-control {
		padding: 0 8px 0 10px;
		width: 58%;
	}
	.disclm_cal {
		max-width: 100%;
	}
	.pro_documentation li img {
		width: 60px;
		margin-right: 10px;
	}
	.pro_documentation li {
		align-items: self-start;
		margin-bottom: 15px;
	}
	.pro_documentation ul {
		display: block;
	}
	.meaningful_main {
		padding: 2.5rem 0 1.5rem;
	}
	.about_quote {
		padding: 2.3rem 0 2.2rem;
	}
	.meaningful_main p {
		margin-bottom: 1rem;
	}
	.meaningful_main h2 {
		font-size: 22px;
		margin: 0 0 1.5rem 0;
	}
	.assets_main {
		padding: 1rem 0 1rem;
	}
	.mis_text {
		padding: 23px 0rem;
	}
	.misimg img {
		height: auto;
		width: 100%;
	}
	.mis_text h4 {
		font-size: 26px;
	}
	.vision_main {
		padding: 0.6rem 0 1.5rem;
	}
	.vistext h4 {
		font-size: 26px;
		margin: 0 0 0.5rem 0;
	}
	.vistext ul {
		margin-top: 10px;
	}
	.corevalue_mian {
		padding: 2rem 0 0.5rem;
	}
	.corevalue_mian h2 {
		font-size: 26px;
		margin: 0 0 1.5rem 0;
	}
	.value_icon {
		margin-bottom: 15px;
	}
	.corevalue_box {
		padding: 0 20px;
		margin-bottom: 2rem;
	}
	.valuecontant h5 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.popupmain .popup {
		width: 92%;
		padding: 20px 19px;
	}
	.corporate_addmain {
		padding: 2.5rem 0;
	}
	.corpoaddress h2 {
		font-size: 26px;
		margin: 0 0 1rem 0;
	}
	.corpoaddress h3 {
		font-size: 24px;
	}
	.aboutform {
		margin-top: 3rem;
		margin-left: 0;
	}
	.aboutform h2 {
		font-size: 26px;
		margin: 0 0 1.5rem 0;
	}
	.aboutform form .form-control {
		max-width: 100%;
	}
	.rightbrder {
		border-right: 0;
	}
	.botborder {
		border-bottom: 0;
	}
	.otheradd_main {
		padding: 10px;
		border-bottom: 1px solid #c5c5c5;
	}
	.corpoaddress div {
		width: 100%;
		margin-bottom: 25px;
	}
	.map_contact {
		margin-top: 10px;
	}
	table.table.table-condensed {
		width: 100%;
		overflow-x: scroll !important;
		display: block;
	}
	#topbannerslider .owl-controls {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.smoothloan_box {
		width: 90%;
		margin-bottom: 15px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    #topbannerslider .owl-pagination {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0.8rem;
    }
    .sub-nav>.nav li a {
        padding: 12px;
        font-size: 14px;
    }
    .corevalue_box {
        padding: 0 0px;
    }
    #topbannerslider2 .owl-controls {
        margin-top: -30px;
        position: relative;
    }
    .schedul_pocess ul li {
        width: 30%;
        margin-bottom: 30px;
    }
    .seco_process::before {
        display: none;
    }
    .seco_process::after {
        display: none;
    }
    #testimonial2 .owl-controls .owl-page,
    #testimonial2 .owl-controls .owl-buttons div {
        margin-left: 20px;
        background: #fff;
        padding: 5px 10px;
        border-radius: 3px;
    }
    #testimonial2 .owl-buttons {
        display: flex;
    }
    #testimonial2 .owl-controls {
        position: absolute;
        top: -40px;
        right: 0;
    }
    .newtesti_box {
        margin-bottom: 30px;
        width: 100%;
    }
    .right_shedultesti form {
        width: 80%;
        margin: auto;
        margin-top: 0;
    }
    .loantopsliderbg {
        min-height: 320px;
    }
}
